---
data_category: Optional
key_path: redis_hll_counters.source_code.design_action_weekly
description: Count of total design actions (upload, delete, comment, reply)
product_section: dev
product_stage: create
product_group: group::source code
product_category: source_code_management
value_type: number
status: data_available
time_frame: 7d
data_source: redis_hll
instrumentation_class: RedisHLLMetric
options:
  events:
    - design_action
distribution:
- ce
- ee
tier:
- free
- premium
- ultimate
